.notification {
    display: flex;
    position: relative;
    z-index: 0;
    justify-content:space-between;
    align-items: center;
    background-color: #fffefa;
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.1);
    border: 1px dashed rgb(200, 200, 200);;
    border-radius: 3px;
    padding: 20px 16px;
    @media screen and @tablet-width-lg  { 
        padding: 20px;
        margin-bottom: 20px;
    }

    &__text {
        font-size: 17px;
    }
    &__close-btn {
        position: absolute;
        right: 9px;
        top: 5px;
        cursor: pointer;
        @media screen and @tablet-width-lg  {
            position: static; 
        }
        .icon-close {
            font-size: 11px;
            @media screen and @tablet-width-lg  { 
                font-size: inherit;
            }
        }
    }
}
